@media all and (min-width: 2200px){
.track_blk .current_proj { width: 74%; }
.track_blk .current_proj .rate_bx1 {font-size: 72px;}
.track_blk .current_proj .rate_bx1 span { font-size: 50px;}

.track_blk .txt_blk h2 { font-size: 108px; line-height: 80px;}
.track_blk .txt_blk h2 .f1 { font-size: 88px; }
.track_blk .txt_blk h2 .f2 {font-size: 120px;}
.track_blk .txt_blk h2 .f3 {font-size: 100px;}
.track_blk .txt_blk h2 .f4 {font-size: 83px;}

.track_blk .current_proj .proj_no h3 { font-size: 33px; }
.track_blk .current_proj .proj_no h3 span {font-size: 23px;}
.track_blk .current_proj .proj_no .no_bx {font-size: 85px;}
.track_blk .current_proj .value_blk h3 {font-size: 29px;}
.track_blk .current_proj .value_blk h3 .f1 {font-size: 30px;}
.track_blk .current_proj .value_blk h3 .f2 {font-size: 17px;}
.track_blk .current_proj .value_blk h3 .f3 {font-size: 57px;}
.track_blk .current_proj h4 {font-size: 18px;letter-spacing: 0.4px; margin-top: 15px;}
.track_blk .current_proj .col3 {min-height: 338px;}
}

@media all and (max-width: 1920px){
.about .section-1 .col-right .img-wrap{height:575px; }
}

@media all and (max-width: 1700px){
header .logo {width:450px;margin-top: 35px;}
.affix .logo { width:400px;}
.affix nav { margin-top: 40px;}
.affix  nav ul li a {font-size: 16px;}
}

@media all and (max-width: 1600px){
header .logo { width:370px;margin-top: 33px;margin-left: 15px;}
.affix .logo { width:330px;}
.affix {height:70px;}
.affix .logo {margin-top:20px;}
.affix nav { margin-top: 25px;}
.affix  nav ul li a {font-size: 15px;padding-bottom: 18px;}
nav ul li a { font-size: 16px;padding-bottom:20px;  padding-left: 13px; padding-right:13px;}
nav ul li a.active { padding-bottom:25px;}
.affix nav ul li a.active {
    padding-bottom: 14px;
}

nav ul li.current-menu-item a {
    border-bottom: solid 5px #dcaa00 !important;
}

header { height:88px;}
.banner_main {margin-top: 88px;}
nav {margin-top: 41px;}
.track_blk .current_proj .proj_no h3 {line-height: 21px;}
.track_blk .current_proj .proj_no .no_bx { background-size:130px 69px; width:130px; height:69px;line-height: 62px;}
.track_blk .current_proj .chart_blk span {width: 50px;}
.track_blk .current_proj .percet_bx { padding-left:0px;}
.track_blk .current_proj .chart_blk .bar2 { left:58px;}
.track_blk .current_proj .chart_blk .bar3 {left: 118px;}
.track_blk .current_proj .chart_blk {width: 168px;}
.track_blk .current_proj .percet_bx .list {font-size: 1vw;}
.track_blk .current_proj .value_blk h3 {line-height: 21px;}
.track_blk .current_proj .value_blk h3 .f3 {line-height: 35px;}
.track_blk .txt_blk h2 {line-height: 65px;}
.track_blk .current_proj .rate_bx1 { line-height:50px;}
.track_blk .current_proj .col3 { min-height:290px;}

.about .section-1 .col-right .img-wrap{height:575px; }

.get_quot h2 {font-size: 90px;line-height: 73px;    margin-top: 20px;}
footer { font-size:16px;}
.bnr_txt { text-align:right;}
.bnr_txt h2 {font-size: 200px;}
.bnr_txt h3 {font-size: 130px;letter-spacing: -6px; line-height:106px;}
.bnr_txt .f1 {font-size: 110px;letter-spacing: -6px;}
.bnr_txt .vrt { left:37px;}
.bnr_txt h4 {font-size: 72px;}
.about {margin-top: 88px;}
.process{margin-top: 88px;}
.about .section-2{padding:70px 0px;}
	.about .section-3{padding-bottom:70px;}
	.about .section-1 p{font-size:20px;line-height:24px;}
	.about .section-2 .counter{font-size:80px;line-height:100px;font-weight:700;color:#ffffff;}
	.about .section-2 .counter .count{font-size:80px;line-height:100px;font-weight:700;}
	.about .section-2 .box .text{margin-bottom:20px;font-size:30px;font-weight:700;line-height:35px;padding:10px 25px 0px;}
	.about .section-3 .box h3{font-size:24px;}
	.about .section-3 .box p{font-size:16px;line-height:27px;}
	
	.process h3{font-size:30px;line-height:35px;}
	.process .section-4 .box h2{font-family: 'Open Sans', sans-serif;
	display: inline-block;margin-top: 30px;border: thin solid #ffffff;text-align: center;padding: 30px 120px 45px;float: none;font-size:70px;font-weight:900;color:#ffffff}
	.process p{font-size:18px;line-height:30px;}
	
	.project .section-1 .col-right .img-wrap{margin-bottom:50px;}
	.project .section-3 .img-wrap3{margin:30px 0px 40px;;}

	.project .section-1 p{font-size:20px;line-height:33px;}
	.project .section-1 .col-right .img-wrap img{width:120px;}
    

}

@media all and (max-width: 1400px){
.about p{font-size:18px;line-height:28px;}
	.about .section-1 {height:500px;overflow:hidden;}
	.about .section-1 .col-left{height:500px}
	.about .section-1 .col-right .img-wrap{height:500px}
	.about .section-3 .box h3{font-size:20px;}
	.about .section-3 .box p{font-size:16px;line-height:25px;}
	.about .section-3 .box .icon-1{margin-left:40px;width:90px;}
	.about .section-3 .box .icon-2{margin-left:40px;width:90px;}
	.about .section-3 .box .icon-3{margin-left:40px;width:90px;}
	.about .section-3 .box .icon-4{margin-left:40px;width:90px;}
	

.track_blk .txt_blk h2 {font-size: 5.6vw; line-height: 62px; letter-spacing: -2px;}
 .track_blk .txt_blk h2 .f1 {font-size: 4.8vw; margin-top: -5px; }
.track_blk .txt_blk h2 .f2 {font-size: 6.2vw; margin-top: -3px; }
.track_blk .txt_blk h2 .f3 {font-size: 5.3vw;margin-top: 4px; }
.track_blk .txt_blk h2 .f4 {font-size: 4.4vw;  margin-top: -8px; }
.track_blk .current_proj {padding: 20px 40px;}
.track_blk .bg {  min-height: 131px;}
	
	.process .section-1 .blk1:after{background-size:17px 120px;height:120px;}
	.process .section-3 .blk3:before{background-size:17px 120px;height:120px;}
	.process .section-3 .img-wrap:after{background-size:17px 120px;height:120px;margin-bottom:0px;}
	.process .section-4 .box:before{background-size:17px 120px;height:120px;}
	.process p{font-size:16px;line-height:28px;}
	.process .section-1 .box{padding:20px 90px 30px}
	.process .section-1 .box h2{font-size:40px;line-height:40px;}
	.process .section-1 .box h5{font-size:32px;line-height:32px;}
	.process .section-4 .box h2{font-size:40px;line-height:40px;}
	.process .section-4 .box h2{font-size:32px;line-height:32px;}
	.process .section-2 .blk2 .img-wrap{max-width:90%;}
	.process .section-3 .img-wrap{max-width:90%;}
	
	.project .section-1 .col-left{padding-right:45px;}
	.project h3{font-size:33px;margin-bottom:20px;}
	.project .section-1 .col-right address h4{font-size:14px;}
	.project .section-1 .col-right address span{font-size:20px;margin-bottom:30px;}
	.contact .contact_info { padding-left:6%; padding-top:6%;}

	.house .txt_blk h2 {font-size: 110px;line-height: 80px;}
	.house .txt_blk h2 .f1 {font-size: 91px;}
	.house .txt_blk h2 .f2 {font-size: 61px;}
	.house .txt_blk h2 .f3 {font-size: 98px;}
	.house .txt_blk h2 .f4 {font-size: 95px;}
	.house .txt_blk h2 .f5 {font-size: 147px;}

	.villa .txt_blk h2 {font-size: 110px;line-height: 80px;}
	.villa .txt_blk h2 .f1 {font-size: 91px;}
	.villa .txt_blk h2 .f2 {font-size: 61px;}
	.villa .txt_blk h2 .f3 {font-size: 98px;}
	.villa .txt_blk h2 .f4 {font-size: 95px;}
	.villa .txt_blk h2 .f5 {font-size: 147px;}

	.apartment .txt_blk h2 {font-size: 110px;line-height: 80px;}
	.apartment .txt_blk h2 .f1 {font-size: 91px;}
	.apartment .txt_blk h2 .f2 {font-size: 61px;}
	.apartment .txt_blk h2 .f3 {font-size: 49px;}
	.apartment .txt_blk h2 .f5 {font-size: 147px;}

.banner_main { min-height: inherit;}
.slider_main .slick-slide { min-height:740px;}
.bnr_txt h2 {font-size: 153px;line-height: 121px;}
.bnr_txt h3 {font-size: 100px;letter-spacing: -6px; line-height: 81px;}
.bnr_txt .vrt {left: 135px;}
.bnr_txt .f1 {font-size: 79px; letter-spacing: -4px;line-height: 76px;}
.bnr_txt h4 {font-size: 60px;line-height: 54px;}
#pdf .modal-body h2 { font-size: 39px;}
nav ul li a { font-size: 16px; padding-bottom: 28px; padding-left: 16px; padding-right: 16px;}
@media all and (max-width: 1320px){
nav ul li a { font-size: 14px;padding-bottom:20px;  padding-left: 8px; padding-right:8px;}
}
@media all and (max-width: 1280px){
.about .section-2{padding:50px 0px 0px;}
	.about .section-3{padding:50px 0px 0px;}
	.about .section-1{height:600px;overflow:hidden;}
	.about .section-1 .col-left{height:600px}
	.about .section-1 .col-right .img-wrap{height:600px}
	.about p{font-size:16px;line-height:24px;}
	.about .section-2 .counter{font-size:50px;line-height:80px;}
	.about .section-2 .counter .count{font-size:50px;line-height:80px;}
	.about .section-2 .box .text{font-size:24px;line-height:24px;padding:10px 25px 0px;}

	.track_blk .current_proj {width: 84%;  padding: 30px 30px;}
	.process .section-1 .blk1:after{background-size:14px 100px;height:100px;}
	.project .section-2 .blk2{padding-left:15px;}
	.project h3{font-size:24px;}
	.project .section-2 .blk2 ul{font-size:16px;padding-left:0px;}
	.project .section-1 .col-right .img-wrap img{width:120px;}
	.project-wrap .row2 .wrap1 .past_project .pastpr .caption h4 { font-size: 32px; line-height: 38px; }

	.project .section-1 p{font-size:18px;}

}
@media all and (max-width: 1200px){

.track_blk .txt_blk h2 { line-height: 50px;}

.faq .section-2 .block p{ font-size: 21px; }
	.faq .section-2 .block .content{ width: 63%; }
	.faq .section-2 .block i{ width: 25%; }
.project-wrap .row2 .wrap1 .project-row .rightwrap .bullet1 li, .project-wrap .row2 .wrap1 .project-row.two .rightwrap .bullet1 li  { padding: 3px 0; margin: 0 0; font-size:16px; line-height: 22px; }

.menu_bx { display:block;}
nav { margin-top: 0px;}
nav ul li { width:100%; margin-bottom:20px;}
nav ul li a{padding-bottom:16px; font-size: 18px;}
}
@media all and (max-width: 1160px){

}

@media all and (max-width: 1080px){
header .logo { margin-left:0px;}
header .logo { width: 320px;}
nav { margin-top: 35px;}
header {height: 87px;}
.affix .logo { width:290px;margin-top:20px;}
.affix {height:65px;}
.affix nav { margin-top: 20px;}



}
@media all and (max-width: 1024px){
.track_blk .current_wrp { position:inherit; background-color:#e4e4e4; width:100%; float:left; overflow:hidden; top:inherit;}
.track_blk .current_proj { width:100%;}


.affix nav { margin-top: 0px;}


.track_blk .txt_blk { width: 50%; }
.track_blk .txt_blk h2 {font-size: 7vw; line-height: 65px; }
.track_blk .txt_blk h2 .f1 {font-size: 5.5vw;}
.track_blk .txt_blk h2 .f2 {font-size: 7.3vw;}
.track_blk .txt_blk h2 .f3 {font-size: 6.1vw;}
.track_blk .txt_blk h2 .f4 {font-size: 5vw;}

.track_blk .current_proj .proj_no h3 {font-size: 2.6vw;}
.track_blk .current_proj .proj_no h3 span {font-size: 1.7vw; letter-spacing: 2px;}
.track_blk .current_proj .value_blk h3 {font-size: 2.6vw;}
.track_blk .current_proj .value_blk h3 .f1 {font-size: 2.6vw;}
.track_blk .current_proj .value_blk h3 .f2 {font-size: 1.6vw;}
.track_blk .current_proj .col3 { min-height: 298px;}
.track_blk .current_proj .percet_bx .list {font-size: 1.5vw;line-height: 23px;}
.track_blk .current_proj .proj_no .no_bx { background-size: 100px 53px; width: 100px; height: 53px; line-height: 45px;}
.track_blk .current_proj .value { width: 100px; height: 120px; background-size: 100px 120px; font-size: 30px; line-height: 26px;padding-top: 65px;}
.track_blk .current_proj .value span { font-size: 14px; }
.track_blk .current_proj .percet_bx span {width: 38px;}
.project-wrap .row2 .wrap1 .project-row .leftwrap .caption { padding:10px 10px 10px 20px; }
	.track_blk .current_proj .value_blk h3 .f3 {font-size: 5vw;letter-spacing: -3px; }
}
@media all and (max-width: 991px){
.menu_bx { display: block;}
.project-wrap .row1 .wrap1 h2 { font-size:34px; text-align:center; }/*changed*/
.project-wrap .row2 .wrap1 h2 { font-size:34px; text-align: center;margin-bottom:40px; }/*added*/
.project-wrap .row2 .wrap1 h2 span { display:block; }/*added new*/
.project-wrap .row1 .wrap1 h2 span { display:block; }/*added new*/
.project-wrap .row2 .wrap1 {  padding: 40px 0;  margin:0 auto; }
.project-wrap .row2 .wrap1 .past_project { padding: 50px 0;}

.project-wrap .row1 .wrap1 { width:100%; padding: 40px 0;}
.project-wrap .row1 .wrap1 p { font-size:16px; line-height:24px; }
.project-wrap .row2 .wrap1 .project-row .rightwrap p { font-size: 18px; text-align:center; }
.project-wrap .row2 .wrap1 .project-row { margin-bottom:30px; }
.viewBtn { margin-top: 10px; }


.project-wrap .row2 .wrap1 .project-row .rightwrap h3 { font-size: 32px; line-height:35px; margin-bottom: 40px; }
#pdf form .row{ margin-bottom: 0; }
#pdf form input,#pdf .nice-select{ margin-bottom: 15px; }
}


@media all and (max-width: 880px){
.get_quot { position: relative; float:left; background-color:#2e2e2e; width:100%; text-align:center;}
.get_quot .form { position:inherit; display:inline-block; background-color:inherit; width:100%;}	
.get_quot .option { text-align:left;}
.get_quot h2 br { display: none; }
.get_quot .form form  { max-width:400px; display:inline-block;}
.banner_main .banner { padding-bottom:50px;}
.banner_main { min-height:inherit;}
.get_quot h2 {font-size: 70px;}
.about .section-1 .container{width:100%;}
.about .section-1 .col-left{padding-left:0%;padding-right:0%;}
	.process .section-2 .blk2 .img-wrap{max-width:95%;}
	.process .section-3 .img-wrap{max-width:95%;}
	.process .section-4 .img-wrap {max-width: 100%;}
}

@media all and (min-width: 851px){

	.additional{display:block;}
	.r-more{display:none;}

}
@media all and (max-width: 850px){
.about h3{text-align:center}
.about .section-1 p{text-align:center}

	.about .section-1 .col-left{width:100%;height:auto;padding-right:0px;}
	.about .section-1 .col-right{width:100%;height:auto;position: relative;}
	.about .section-1 .col-right .img-wrap{height:300px;margin-bottom:20px;}
	.about .section-1{height:auto;}
	.about .section-3 .box{margin-bottom:25px;}
	.about .section-3 .box h3{font-size:20px;}
	.about .section-3 .box p{font-size:16px;line-height:25px;}

	.about .section-3 .r-more{font-family: 'Open Sans', sans-serif;display:inline-block;font-size:18px;font-weight:400;color:#ddab26;width:300px;border:thin solid #ddab26;text-align: center;margin-bottom:40px;padding:15px 0px;width:100%;}

	.additional{display:none;}
	.r-more{display:block;}



.process h3{font-size:28px;line-height:30px;}
.process h3 br{display:none}

	.house .txt_blk h2 {font-size: 100px;line-height: 76px;}
	.house .txt_blk h2 .f1 {font-size: 83px;}
	.house .txt_blk h2 .f2 {font-size: 55px;}
	.house .txt_blk h2 .f3 {font-size: 90px;}
	.house .txt_blk h2 .f4 {font-size: 88px;}
	.house .txt_blk h2 .f5 {font-size: 136px;}

	.villa .txt_blk h2 {font-size: 100px;line-height: 76px;}
	.villa .txt_blk h2 .f1 {font-size: 83px;}
	.villa .txt_blk h2 .f2 {font-size: 55px;}
	.villa .txt_blk h2 .f3 {font-size: 90px;}
	.villa .txt_blk h2 .f4 {font-size: 88px;}
	.villa .txt_blk h2 .f5 {font-size: 136px;}

	.apartment .txt_blk h2 {font-size: 100px;line-height: 76px;}
	.apartment .txt_blk h2 .f1 {font-size: 84px;}
	.apartment .txt_blk h2 .f2 {font-size: 57px;}
	.apartment .txt_blk h2 .f3 {font-size: 46px;}
	.apartment .txt_blk h2 .f5 {font-size: 136px;}

	.track_blk .txt_blk h2 {line-height: 49px;}


}
@media all and (max-width: 768px){
.bnr_txt { width:auto;}	
.bnr_txt h2 { font-size: 100px;line-height: 80px;}
.bnr_txt h3 {font-size: 69px; letter-spacing: -7px; line-height: 57px;}
.bnr_txt .f1 {font-size: 54px;  letter-spacing: -4px;line-height: 54px;}
.bnr_txt .f2 {letter-spacing: 1px;}
.bnr_txt h4 {  font-size: 38px;line-height: 37px;}
.bnr_txt .vrt { left: 6px;letter-spacing: 0px;font-size: 21px;}
footer { font-size:14px;}
.track_blk .current_proj .col3 { width: 100%; min-height:inherit; }
.track_blk .current_proj .prj_perc { border-bottom:solid 1px #bebdbe;padding-bottom:30px; margin-bottom:30px; overflow:hidden;}
.track_blk .current_proj .cur_proj { border-bottom:solid 1px #bebdbe;padding-bottom:30px; margin-bottom:30px;overflow:hidden;}
.track_blk .current_proj .cur_const { margin-bottom:30px;overflow:hidden;}
.track_blk .current_proj .percet_bx .list {font-size: 2.5vw;}
.track_blk .current_proj .brd1 { display:none;}

.contact #map { height:500px; width:100%; position:relative; left:0px; top:0px;}
.contact .contact_info {width:100%; padding-left:5%; padding-right:5%; padding-top:7%; padding-bottom:80px;}
.contact .contact_info .contact_form .lft_col { width:50%; margin-right:0px; padding-right:20px;}
.project .section-1 .col-left{padding-right:0px;}
	.project .section-1 .col-right address span{margin-bottom:20px;font-size:18px;}
	.project .section-1 .img-wrap2{margin:30px auto 0px}	
	.project .section-2 .blk2{padding-left:30px;padding-right:30px;}
	.project #map {height:200px;}
	.faq .section-2 .block p{ font-size: 20px; }
.faq .section-2 .block h5{ width: 46px; height: 46px; font-size: 40px; }
#pdf .modal-body{ padding: 50px 10%;}
#pdf .modal-body h2 {
    color: #dcaa00;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 30px;
}
.lft_1 {left: inherit; right: 3%;}
.banner_main .place_nme {left: auto;}
.rgt_1 {left: 3%; right: inherit;}
.project .section-1 .col-right{margin-top:0px;}
.project .section-1 {padding-top:50px;}



.project-wrap .row1 .wrap1 h2 { font-size:28px; text-align:center; }/*changed*/
.project-wrap .row2 .wrap1 h2 { font-size:28px; text-align: center; }/*added new*/
.project-wrap .row2 .wrap1 h2 { font-size:25px; margin-bottom:40px; }
.project-wrap .row2 .wrap1 .project-row .rightwrap { width:100%; padding: 20px 0px 20px 0px; height:auto; text-align: center; }
.project-wrap .row2 .wrap1 .project-row .leftwrap { width:100%; height: 300px; padding:0px; }
.project-wrap .row2 .wrap1 .project-row .rightwrap h3 { font-size: 30px; margin-bottom: 10px; text-align:center; line-height: 35px; }
.project-wrap .row2 .wrap1 h2 span { display: inlineblock;}
.project-wrap .row2 .wrap1 .row2 .rightwrap p { font-size: 18px; text-align: center; }
.project-wrap .row2 .wrap1 .project-row.two .rightwrap { width:100%; height: auto;  padding: 20px 0px 0 0; }
.project-wrap .row2 .wrap1 .project-row.two .rightwrap p { text-align:center;}
.project-wrap .row2 .wrap1 .project-row.two .rightwrap h3 { text-align: center; line-height: 35px; }

.project-wrap .row2 .wrap1 .project-row .rightwrap h3 span, .project-wrap .row2 .wrap1 .project-row.two .rightwrap h3 span { display:inline-block;  }
.viewBtn { display: inline-block;}
.project-wrap .row2 .wrap1 .project-row.two .rightwrap .bullet1, .project-wrap .row2 .wrap1 .project-row .rightwrap .bullet1 li  { display:none; }
.project-wrap .row2 .wrap1 .past_project .pastpr { width:100%; }
.project-wrap .row2 .wrap1 .past_project { padding: 10px 0 50px;}

.project-wrap .row2 .wrap1 .project-row .leftwrap .caption p { font-size: 12px; line-height: 16px; }
.project-wrap .row2 .wrap1 .project-row .leftwrap .caption a { margin-top: 10px;}
.project-wrap .row2 .wrap1 .project-row .leftwrap .caption .imgwrap { margin-top: 10px; }

.contact .contact_info { padding-left: 0px; padding-right: 0px; padding-bottom: 0px; }
.contact .contact_info .contact_address { text-align: center; }
.contact .contact_info .contact_form { position: relative; text-align: center; padding-top: 40px;background-color: rgba(0, 0, 0, 0.5);padding-bottom: 0px;margin-bottom: 0px;}
.contact .contact_info .contact_form .box { display: inline-block; background-color: inherit; }
.contact .top_arw { display: block; }
.contact .contact_info .contact_form h3 { margin-bottom: 0px; }


.project .section-1 .container{width:100%;}
.project .section-1 .left-blk{padding-left:5%;padding-right:5%;}

.project .section-2{margin-top:0px;}
.project .section-3 .container{width:100%;}
.project .section-3 .blk3{padding:0px;}
.project .section-3 .img-wrap3{margin-bottom:0px;}
.project .section-3 .blk3 p{padding:0px 5%;}
.project .section-1 .col-right address{ border-bottom: thin solid #000000;   }
 #toTop { opacity:1;}
	.contact .contact_info p{ padding-left:0;}
	.contact .contact_info h3 {font-size: 50px;}
	.slider_main .slick-slide { min-height:550px;}

	.house .txt_blk h2 {font-size: 77px;line-height: 58px;}
	.house .txt_blk h2 .f1 {font-size: 64px;}
	.house .txt_blk h2 .f2 {font-size: 41px;}
	.house .txt_blk h2 .f3 {font-size: 71px;}
	.house .txt_blk h2 .f4 {font-size: 69px;}
	.house .txt_blk h2 .f5 {font-size:103px;margin-top: 10px;}

	.villa .txt_blk h2 {font-size: 77px;line-height: 58px;}
	.villa .txt_blk h2 .f1 {font-size: 64px;}
	.villa .txt_blk h2 .f2 {font-size: 41px;}
	.villa .txt_blk h2 .f3 {font-size: 71px;}
	.villa .txt_blk h2 .f4 {font-size: 69px;}
	.villa .txt_blk h2 .f5 {font-size: 103px;margin-top: 10px;}

	.apartment .txt_blk h2 {font-size: 77px;line-height: 58px;}
	.apartment .txt_blk h2 .f1 {font-size: 64px;}
	.apartment .txt_blk h2 .f2 {font-size: 42px;}
	.apartment .txt_blk h2 .f3 {font-size: 34px;margin-top: -23px;}
	.apartment .txt_blk h2 .f5 {font-size: 95px;}
	.project-wrap .row2 .wrap1 { width:100%; }
	.project-wrap .row2 .wrap1 .past_project .pastpr .caption { opacity: 1; left:0; top:auto; bottom:-30px; height:30px; width:100% !important; background: none; }
	.project-wrap .row2 .wrap1 .past_project .pastpr .caption h4 { text-align: center; font-size: 26px; line-height: 32px; font-weight:400; }
	.project-wrap .row2 .wrap1 .past_project .pastpr .caption h4 span { display: inline-block; }
	.project-wrap .row2 .wrap1 .past_project .pastpr { overflow: visible; text-align: center; margin-bottom: 90px; }
	.project-wrap .row2 .wrap1 .past_project .pastpr:hover .caption{
		opacity: 1;
		transform: translateX(0%);
		-webkit-transform:translateX(0%);
		-moz-transform:translateX(0%);
		-ms-transform:translateX(0%);
		-o-transform:translateX(0%);
	}
}
@media all and (max-width: 720px){
.track_blk .current_proj .percet_bx .list {font-size: 14px;}
.track_blk .current_proj .rate_bx1 {font-size: 26px;}
.track_blk .current_proj .rate_bx1 span {font-size: 26px;}
.track_blk .current_proj .proj_no h3 span { font-size: 15px;}
.track_blk .current_proj .proj_no h3 {font-size: 24px;}
.track_blk .current_proj .value_blk h3 { font-size: 15px;}
.track_blk .current_proj .value_blk h3 .f1 {font-size: 22px;}
.track_blk .current_proj .value_blk h3 .f2 {font-size: 14px; letter-spacing:0px;}
.track_blk .current_proj .value_blk h3 .f3 { font-size: 45px;}
.track_blk .current_proj .value_blk h3 { font-size: 23px;}
.track_blk .current_proj h4 {font-size: 15px;}

}
@media all and (max-width: 680px){
	
	.about .section-3 .box h3{display:block;text-align: left;}
	.about .section-3 .box .icon{width: 100px;margin: 0px auto 20px;display: block;}
	.about .section-3 .r-more{font-size:14px;margin-bottom:25px}	
	.about .section-2 .counter{font-size:40px;line-height:60px;}
	
	.process .section-1 .blk1:after{background-size:7px 50px;height:50px;}
	.process .section-3 .blk3:before{background-size:7px 50px;height:50px;}
	.process .section-3 .img-wrap:after{background-size:7px 50px;height:50px;margin:0px auto}
	.process .section-4 .box:before{background-size:7px 50px;height:50px;}
	.project .section-4 .gal-wrap{width:100%;}
	.project .section-4 .blk4{padding-left:0%;padding-right:0%;}
	.project .section-4 .gal-wrap{margin-bottom:20px;}
	.project .section-4 .gal-wrap .plus-icon img{width:20px;}
	.project .section-4 .gal-wrap .plus-icon{top:15px;right:25px;}
	.project .section-4 .blk4{padding-top:30px;padding-bottom:0px;}
	.project h3{font-size:24px;line-height:25px;text-align:center;}

	
}

@media all and (max-width: 620px){
.faq .section-2 .block i{width: 100%;  text-align: right; display: block; float: none;margin-top: 0!important; margin-bottom: -55px;}
.faq .section-2 .block .content{width: 100%;}
.faq .section-1 h2{ margin-bottom: 50px; font-size: 30px;}
.faq .section-1 h1{ font-size: 200px; }
.faq .section-2 .block{ margin-bottom: 5px; }
.faq .section-2 .block i img { max-width: 150px; }

.project-wrap .row2 .wrap1 h2 { font-size:25px; margin-bottom:40px; }
.project-wrap .row2 .wrap1 .project-row .rightwrap { width:100%; padding: 20px 0px 20px 0px; height:auto; text-align: center; }
.project-wrap .row2 .wrap1 .project-row .leftwrap { width:100%; height: 300px; padding:0px; }
.project-wrap .row2 .wrap1 .project-row .rightwrap h3 { font-size: 36px; margin-bottom: 10px; text-align:center; line-height: 35px; }
.project-wrap .row2 .wrap1 h2 span { display: inlineblock;}
.project-wrap .row2 .wrap1 .row2 .rightwrap p { font-size: 18px; text-align: center; }
.project-wrap .row2 .wrap1 .project-row.two .rightwrap { width:100%; height: auto;  padding: 20px 0px 0 0; }
.project-wrap .row2 .wrap1 .project-row.two .rightwrap p { text-align:center;}
.project-wrap .row2 .wrap1 .project-row.two .rightwrap h3 { text-align: center; line-height: 35px; }
.project-wrap .row2 .wrap1 .project-row .rightwrap h3 span, .project-wrap .row2 .wrap1 .project-row.two .rightwrap h3 span { display:inline-block;  }
.viewBtn { display: inline-block;}
.project-wrap .row2 .wrap1 .project-row.two .rightwrap .bullet1, .project-wrap .row2 .wrap1 .project-row .rightwrap .bullet1 li  { display:none; }
.project-wrap .row2 .wrap1 .past_project .pastpr { width:100%; }
.project-wrap .row2 .wrap1 .past_project { padding: 50px 0;}
#pdf .modal-body h2{font-size: 30px;}
#pdf .modal-body h3{ font-size: 18px; }

}


@media all and (max-width: 576px){
.contact .contact_info .contact_form .lft_col { padding-right: 0px; width:100%;}
.contact .contact_info .contact_form .text-right { text-align: center;}
.contact .contact_info .contact_form .btn {margin-top: 20px;}	
}



@media all and (max-width: 540px){

}


@media all and (max-width: 480px){
.about .section-3 .r-more{width:200px;padding:10px 0px;}
header .logo { width: 265px;}
.affix .logo { width: 200px;}
.menu_bx { margin-top:32px;}
.track_blk .current_proj { width: 100%; padding: 30px 5%;}
.track_blk .txt_blk h2 {font-size: 46px;line-height: 40px;}
.track_blk .txt_blk h2 .f1 {font-size: 38px; margin-top: -4px;}
.track_blk .txt_blk h2 .f2 {font-size: 49px;}
.track_blk .txt_blk h2 .f3 {font-size: 41px; margin-top: -3px;}
.track_blk .txt_blk h2 .f4 {font-size: 34px;}
.get_quot h2 {font-size: 14vw; letter-spacing: -2px;}
.call_us_mo h2 { font-size: 14vw;letter-spacing: -1px;}
.track_blk .current_proj .percet_bx .list {font-size: 14px;}
.track_blk .current_proj .rate_bx1 { font-size: 15vw;}
.track_blk .current_proj .rate_bx1 span {font-size: 13vw;}
.track_blk .current_proj .proj_no h3 span { font-size: 15px;}
.track_blk .current_proj .proj_no h3 {font-size: 24px;}
.track_blk .current_proj .value_blk h3 { font-size: 15px;}
.track_blk .current_proj .value_blk h3 .f1 {font-size: 22px;}
.track_blk .current_proj .value_blk h3 .f2 {font-size: 14px; letter-spacing:0px;}
.track_blk .current_proj .value_blk h3 { font-size: 23px;}

.get_quot .feild_blk { padding: 0px; padding-top: 20px; }
.get_quot .form form { max-width: inherit; width: 100%; padding: 0px 8%; }
.get_quot .feild_blk .btn { width: 100%;height: 45px;margin-bottom: 30px;}

.house .txt_blk h2 {font-size: 77px;line-height: 58px;}
	.house .txt_blk h2 .f1 {font-size: 64px;}
	.house .txt_blk h2 .f2 {font-size: 41px;}
	.house .txt_blk h2 .f3 {font-size: 71px;}
	.house .txt_blk h2 .f4 {font-size: 69px;}
	.house .txt_blk h2 .f5 {font-size:103px;margin-top: 10px;}

	.villa .txt_blk h2 {font-size: 77px;line-height: 58px;}
	.villa .txt_blk h2 .f1 {font-size: 64px;}
	.villa .txt_blk h2 .f2 {font-size: 41px;}
	.villa .txt_blk h2 .f3 {font-size: 71px;}
	.villa .txt_blk h2 .f4 {font-size: 69px;}
	.villa .txt_blk h2 .f5 {font-size: 103px;margin-top: 10px;}

	.apartment .txt_blk h2 {font-size: 77px;line-height: 58px;}
	.apartment .txt_blk h2 .f1 {font-size: 64px;}
	.apartment .txt_blk h2 .f2 {font-size: 42px;}
	.apartment .txt_blk h2 .f3 {font-size: 34px;margin-top: -23px;}
	.apartment .txt_blk h2 .f5 {font-size: 95px;}
footer { padding: 40px 5%;}

	.process .section-1 .box{padding:20px 30px 20px;width:100%}
		.process .section-1 .blk1:after{background-size:7px 50px; height:50px;}
		.process .section-4 .box h2{padding:20px 30px 25px;width:100%;}
		.contact .contact_info .contact_form .lft_col { width:100%; padding-right:0px;}
.place_nme {letter-spacing: 5px;font-size: 16px;}
.track_blk .txt_blk { width: 100%; text-align: center;}
.call_us_mo { display: block;}

.track_blk .current_proj .proj_no h3 { line-height: 19px; }
.track_blk .current_proj .proj_no .no_bx { background-size: 120px 63px;  width: 120px;  height: 63px;line-height: 54px;font-size: 52px;}
.track_blk .current_proj .value_blk { margin-top: 40px; height: 120px; }
.track_blk .current_proj .cur_const {margin-bottom: 18px;}
.track_blk .current_proj h4 { font-size: 4.5vw;}

.parallax-window .black_tra {background-color: inherit;background:url(../images/grd_2.png) repeat-y right top;}
.parallax-window:hover .black_tra {visibility: visible; opacity: 1; transition: visibility 0s linear 0s, opacity 500ms;}
.villa .black_tra {background-color: inherit;background:url(../images/grd_3.png) repeat-y left top;}

.contact_address span { display:block;}
.contact #map { height:350px;}
.contact .contact_info h3 {font-size: 10vw; letter-spacing:-1px;}
.contact .contact_info .contact_form p br { display:none;}
.contact .contact_info .contact_form p { font-size:21px;}
.contact .contact_info p { font-size:21px;}
.contact .contact_info .contact_address { margin-top:30px;}
.faq .section-1 h1 {font-size: 75vw; letter-spacing: -15px;}
.faq .section-1 h2 { font-size: 9.6vw; letter-spacing:-1px;}
.project-wrap .row1 .wrap1 h2 { font-size: 9.5vw;}
.project-wrap .row2 .wrap1 h2 { font-size: 8vw;}
.project-wrap .row2 .wrap1 .project-row.two .rightwrap h3 span { display:block;}
.project-wrap .row2 .wrap1 .project-row .rightwrap h3 { font-size: 9vw;}
.viewBtn { display: inline-block; padding: 13px 40px; font-size: 16px; letter-spacing:2px;}

.bnr_txt { margin-top: 70px;}
.slider_main .slick-slide { background-position: center top;  }
.track_blk .bg {background-attachment: inherit;background-position: center center;}
nav ul li {margin-bottom: 5px;}
nav ul li a {padding-bottom: 15px;}
}

@media all and (max-width: 380px){
.banner_main .place_nme {font-size: 10px;bottom: 13%;padding: 5px 10px; letter-spacing: 0px;}
	
}



@media all and (max-width: 360px){
header .logo {width: 220px;}
.project-wrap .row2 .wrap1 .project-row .leftwrap .caption .imgwrap img { width: 80px;}	
}

@media screen and (max-width:350px)  {
.project-wrap .row2 .wrap1 .project-row .leftwrap .caption a { margin-top: 5px; padding:2px 0;}
.project-wrap .row2 .wrap1 .project-row .leftwrap .caption a img { width: 8px;}	
.contact .contact_info .contact_form p { font-size:20px;}
.contact .contact_info p { font-size:20px;}
}

@media all and (max-width: 300px){
 header .logo{  margin-top: 30px; float:none; display:inline-block; }
.menu_bx { display:inline-block; float:none;    margin-top: 10px; }
header {  text-align:center;}

}
@media all and (max-width: 310px){
	.call_us_mo h2 { font-size: 40px;}
}